Bienvenido al blog de Underc0de   Click to listen highlighted text! Bienvenido al blog de Underc0de

Tags : Kernel

Vulnerabilidad en AF_PACKET

Hace poco se dio a conocer otro problema en el subsistema AF_PACKET del kernel de Linux, que permite a un usuario local sin privilegios ejecutar código como root o salir de contenedores aislados si tienen acceso de root. La información dada a conocer menciona que se requiere autoridad CAP_NET_RAW para crear el socket AF_PACKET y […]Leer Más

Deepin 20 llega con base en Debian 10.5

Se realizó el lanzamiento de la nueva versión de la distribución de Linux “Deepin 20”, en la cual esta versión presentada llega con base en Debian 10.05, el Kernel de Linux 5.4 o usar 5.7 (esto se define en la instalación) y junto con una nueva interfaz de instalación para el sistema y otras cosas […]Leer Más

Click to listen highlighted text!